BveTs Vehicle Sound 3.01

[Run]
0 = Run\Run25h.wav		;25倣儗乕儖崅懍
1 = Run\Run_brg.wav		;揝嫶乮DC31乯
2 = Run\Run_tun.wav		;僩儞僱儖
3 = Run\Run25m.wav		;25倣儗乕儖惷偐
4 = Run\Run25h.wav		;25倣儗乕儖崅懍
5 = Run\Run25m.wav		;25倣儗乕儖惷偐
6 = Run\Run25s.wav		;25倣儗乕儖崅懍

;0 = ..\..\..\Vehicle\kiha58\Sound\Run4.wav	;25倣
;1 = ..\..\..\Vehicle\kiha58\Sound\Run2.wav	;揝嫶
;2 = ..\..\..\Vehicle\kiha58\Sound\Run3.wav	;僩儞僱儖	
;3 = ..\..\..\Vehicle\kiha58\Sound\Run0.wav	;儘儞僌
;4 = ..\..\..\Vehicle\kiha58\Sound\Run4.wav	;25倣
;5 = ..\..\..\Vehicle\kiha58\Sound\Run0.wav	;儘儞僌
;6 = ..\..\..\Vehicle\kiha58\Sound\Run4.wav	;25倣

99 = Null.wav

[Horn]
;ginkiha巵僉僴54-500傛傝
Primary = _JRH500\ginkiha\Klaxon0.wav
Secondary = _JRH500\ginkiha\Klaxon1.wav

[Door]
Open Left = _JRH500\DoorOpnL.wav
Open Right = _JRH500\DoorOpnR.wav
Close Left = _JRH500\DoorClsL.wav
Close Right = _JRH500\DoorClsR.wav

[Ats]
0 = Machine\Ats.wav
1 = Machine\AtsCnt.wav
3 = Machine\EB.wav

;21 = ..\..\..\..\..\..\..\BveDcTrainPack-master\Sound\Ats\Bz21\L.wav
;22 = ..\..\..\..\..\..\..\BveDcTrainPack-master\Sound\Ats\Bz21\R.wav

50 = Machine\Lever.wav
51 = Machine\LeverS.wav


97 = otologic\Light_Switch-American_Toggle01-01(Dry-Mid).wav
;98 = otologic\Light_Switch-Selector_Button01-1(Dry-Mid).wav

160 = Machine\st_shock.wav

;240 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\Springin\cash1.wav
;241 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\Springin\cash2.wav
;242 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\Springin\cash9.wav
;243 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\OtoLogic\Ticket1.wav
;244 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\OtoLogic\Ticket2.wav
;245 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\OtoLogic\ICcard.wav
;246 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\OtoLogic\ICcardErr.wav
;247

;248 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\OtoLogic\FareboxBelt.wav
;249

;250 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\piyo1_bk.wav
;251 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\piyo2_bk.wav
;252 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\piyo3_bk.wav

;253 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\buzzer1.wav
;254 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\buzzer2.wav
;255 = ..\Ats\Plugin\ntfiv\Passenger\samplesound\buzzer3.wav


[Pilot Lamp]
On = Machine\Leave54.wav

[Master Controller]
Up = HD\Mc.wav
Down = HD\Mc.wav
Max = HD\McMax.wav
Min = HD\McMin.wav

[Reverser]
On = Machine\LeverS.wav
Off = Machine\Lever.wav


[Flange]
0 = _JRH500\ginkiha\Flange0.wav

[Switch]
0 = Run\Point.wav

[Compressor]
;Attack = Machine\CpStart.wav

[Others]
Shoe = Run\Rub.wav

[Motor]
6 = Gear\Motor_comv1.wav
7 = Gear\Motor_comv2.wav
8 = Gear\eng55loop.wav
10 = Gear\Motor_comv4.wav

11 = Gear\eng75loop_comv.wav
12 = Gear\eng87loop_comv.wav
